@charset "UTF-8";
/* CSS Document */
body {
	font-family: Verdana, Geneva, sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 13px;
	color: #454544;
}
.container {
	width: 930px;
	margin: 0px;
	border: 0px;
	height: 100%;
}
.content {
	padding: 0px;
	border: 0px;
	font-size: 13px;
	color: #454544;
}
h1 {
	font-size: 24px;
	color: #aa0404;
}
h2 {
	font-size: 24px;
	color: #aa0404;
}
a {
	color: #aa0404;
	text-decoration: none;
}
a:visited {
	color: #aa0404;
	text-decoration: none;
}
a:hover, a:focus {
	text-decoration: underline;
}
.captiontxt {
	font-style: italic;
	font-size: 10px;
	color: #aa0404;
}
/*
     FILE ARCHIVED ON 02:35:54 Feb 03, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:13:37 Aug 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.621
  exclusion.robots: 0.076
  exclusion.robots.policy: 0.063
  esindex: 0.01
  cdx.remote: 68.564
  LoadShardBlock: 2306.081 (3)
  PetaboxLoader3.datanode: 2174.958 (5)
  load_resource: 463.458 (2)
  PetaboxLoader3.resolve: 357.993 (2)
*/